/***
 *  - painter: defaultCSS
 * author: david johnston
 */

body {
	color:#333;
	margin:5px;
	padding:0px;
	font-size:11px;
	font-family: verdana, arial, helvetica, sans-serif;
	padding:0px;
	line-height: 13px;
	text-align: left;
	}
h1 {
	margin:0px 0px 15px 0px;
	padding:0px;
	font-size:11px;
	font-weight:900;
	color:#0000000;
	}

img {
	border-style: none;
	}	
	
h2 {
	font:bold 9px/11px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 5px 0px;
	padding:0px;
	}
p {
	font-size:11px;
	font-family: verdana, arial, helvetica, sans-serif;
	padding:0px;
	line-height: 13px;
	}
	
td {
	font-size:11px;
	font-family: verdana, arial, helvetica, sans-serif;
	padding:0px;
	line-height: 13px;
	}

a {
	color:#09c;
	font-size:9px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-weight:600;
	text-decoration:none;
	}
	
.Content>p {
	margin:0px;
	}
.Content>p+p {
	text-indent:10px;
	}

.camocheck {
	margin:0px;
	margin-right:10px; 
	vertical-align: text-bottom;
	}         

#surround {
	margin-left:auto;
	margin-right:auto; 
	width:840px;
	height:570px;
	margin-bottom:10px;
	border:1px black solid;
	}         

#picture {
	margin-left:10px;
	margin-right:10px; 
	margin-bottom:10px;
	width:400px;
	float:left;
	} 
	
#panel {
	margin:0px;
	margin-top:0px;
	width:400px;
	} 

#saves {
	margin:10px;
	width:380px;
	} 

fieldset.saves {
	margin:0px;
	border:1px solid black;
	height:95px;
	padding:0px 0px 5px 5px;
	background-color: #ffffff;
	}

div.clear{
	clear:both;
	}

div.cpblockleft{
	Width:185px;
	margin-left:10px;
	float:left;
	text-align:left;
	padding-right:5px;
	}	

div.cpblockright{
	Width:185px;
	margin-right:10px;
	float:right;
	text-align:right;
	padding-left:5px;
	}	

	
a:link {
	color:#09c;
	}

a:visited {
	color:#07a;
	}

/*a:hover {background-color:#eee;}*/


img.imagesave {
	width:60px;
	height:60px;
	margin-left:4px;
	margin-bottom:5px;
	margin-top:5px;
	margin-right:4px;
	cursor: pointer;
	vertical-align: middle;
	border:1px solid #999999;
	background-color: #ffffff;
	opacity: 0.8;
	}

img.titleimg {
	margin-left:200px;
	cursor: pointer;
	margin-top:5px;
	width:400px;
	height:32px;
	vertical-align: middle;
	border-style: none;
	}	
	
img.previewsave {
	cursor: pointer;
	margin-top:5px;
	margin-bottom:5px;
	display:none;
	vertical-align: middle;
	border: 10px solid #636163;
	}
	
input.cs {
	color: #000;
	border: solid 1px #555;
	margin: 0px;
	margin-left: 3px;
	cursor: pointer;
	height: 18px;
	width: 18px;
	vertical-align: middle;
	padding : 0px;
	}

input.hexbox {
	font-size: 11px;
	color: #000;
	border: solid 1px #555;
	margin: 0px;
	margin-left: 5px;
	height: 16px;
	width: 60px;
	vertical-align: middle;
	padding : 0px;
	padding-top: 2px;
	}
	
input.button {
	width: 180px;
	font-size: 13px;
	vertical-align: middle;
	padding : 0px;
	margin : 0px;
	cursor: pointer;
	}	

.tabdiv {float:left;width:120px; height:20px; margin:5px; border: 1px solid #636163; background-color:transparent;}
.tabdiv  a {background-color:transparent;color:#333; padding:0; text-decoration:none; width:100px; text-align:center;}
.tabdiv  a.active { color:#ffffff; outline: none;}	
.tabdiv  p {text-align:center; margin:0px; margin-top:3px;}
#home { position:relative; height:476px; width:400px; margin-bottom:10px; margin-top:20px; clear:both;}
.feature {position:absolute; width:400px; overflow:hidden;}
	
/***
 *  - mooRainbow: defaultCSS
 * author: w00fz <w00fzIT@gmail.com>
 */

#mooRainbow { font-size: 11px; color: #000; }

.moor-box {
	width: 390px;
	height: 320px;
	border: 1px solid #636163;
	background-color: #f9f9f9;
}
.moor-overlayBox {
	width: 256px; /* Width and Height of the overlay must be setted here: default 256x256 */
	height: 256px;
	margin-top: 19px;
	margin-left: 9px;
	border: 1px solid #000;
}
.moor-slider {
	border: 1px solid #000;
	margin-top: 19px;
	margin-left: 280px;
	width: 19px; /* if you want a bigger or smaller slider... */
	height: 256px;
}
.moor-colorBox {
	border: 1px solid #000;
	width: 59px;
	height: 68px;
	margin-top: 30px;
	margin-left: 315px;
}
.moor-currentColor { /* Bottom Box Color, the backup one */
	margin-top: 65px;
	margin-left: 316px;
	width: 59px;
	height: 34px;
}
.moor-okButton {
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	margin-top: 288px;
	margin-left: 8px;
	background: #e6e6e6;
	height: 23px;
	border: 1px solid #d6d6d6;
	border-left-color: #f5f5f5;
	border-top-color: #f5f5f5;
}
#mooRainbow label {
	font-family: mono;
}
/* Following are just <label> */
.moor-rLabel {
	margin-top: 110px;
	margin-left: 315px;
}
.moor-gLabel {
	margin-top: 135px;
	margin-left: 315px;
}
.moor-bLabel {
	margin-top: 160px;
	margin-left: 315px;
}
.moor-HueLabel {
	margin-top: 200px;
	margin-left: 315px;
}
span.moor-ballino { /* Style hue ° (degree) !! */
	margin-top: 200px;
	margin-left: 370px;
}
.moor-SatuLabel {
	margin-top: 225px;
	margin-left: 315px;
}
.moor-BrighLabel {
	margin-top: 250px;
	margin-left: 315px;
}
.moor-hexLabel {
	margin-top: 285px;
	margin-left: 280px;
}

/* <input> */
.moor-rInput, .moor-gInput, .moor-bInput, .moor-HueInput, .moor-SatuInput, .moor-BrighInput {
	width: 30px;
}
.moor-hexInput {
	width: 55px;
}
.moor-cursor {
	background-image: url(http://image.bolterandchainsword.com/painter/images/moor_cursor.gif);
	width: 12px;
	height: 12px;
}
.moor-arrows {
	background-image: url(http://image.bolterandchainsword.com/painter/images/moor_arrows.gif);
	top: 19px;
	left: 270px;
	width: 41px;
	height: 9px;
}
.moor-chooseColor { /* Top Box Color, the choosen one */
	margin-top: 31px;
	margin-left: 316px;
	width: 59px;
	height: 34px;
}

.moor-dropdownColor { /* Drop Box Color */
	margin-top: 289px;
	margin-left: 74px;
	width: 190px;
	height: 22px;
}

.moor-title { /* Title of painter piece */
	margin-top: 2px;
	margin-left: 9px;
	width: 290px;
	height: 8px;
}

